textarea{
	resize: none;
}
table.specific_info{
	width: 100% !important;
}
.hidden-form{
	border-radius: 0!important;
    width: 500px !important;
    color: #858585;
    background-color: #FFF;
    border: 1px solid #D5D5D5;
    padding: 5px 4px 6px;
    font-size: 14px;
    font-family: inherit;
}
.row-category{
	background-color: #efefef;
    color: #333333;
    font-weight: bold;
}
.project_hierarchy span {
    font-size: 22px;
}
tr.row-1{
	background-color: #d8d8d8;
    color: #000000;
}
.outline1{
	border: 1px solid black;
	border-radius: 100%;
	padding: 5px;
}
.fs10{
    font-size: 14px !important;
}
.pad10{
    padding: 10px;
}
.pad10w50{
	padding: 10px;
    width: 50% !important;
}
.pad10w60{
    padding: 10px;
    width: 60% !important;
}
.pad10w40{
    padding: 10px;
    width: 40% !important;
}
.pad30{
	padding: 30px;
}
.linked-icons td {
	width: 200px;
    height: 100px;
    background-color: #efefef;
    padding: 5px;
    border: 2px white solid;
}
.btn-button{
    border-radius: 8px !important;
    box-shadow: none;
    border-bottom-width: 2px;
    background-color: #7ab51f!important;
    border-color: #7ab51f;
    border: 0px solid #FFF;
    color: #FFF!important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-image: none!important;
}
.align-center{
    display: inline-block !important;
    width: 100% !important;
    height: 100% !important;
    display: flex !important;
}
.align-centered {
    margin: auto !important;
    display: block !important;
}

